#Configuración de la base de datos
#spring.datasource.url=jdbc:mysql://localhost:3306/taller
#spring.datasource.username=root
#spring.datasource.password=
spring.datasource.url=jdbc:mysql://localhost:3306/tallermecanico
spring.datasource.username=root
spring.datasource.password=root
spring.datasource.driver-class-name=com.mysql.jdbc.Driver

# Path del proyecto
project.base-dir=file:///C:/Users/Flavio Norambuena/Desktop/TallerMecanico

#Configuraciones de thymeleaf
spring.thymeleaf.prefix=${project.base-dir}/src/main/resources/templates/
spring.thymeleaf.cache=false
spring.resources.static-locations=${project.base-dir}/src/main/resources/static/
spring.thymeleaf.mode=HTML